body {
    background-color: #ECE9D8;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.text {
	font-family: Tw Cen MT;
	font-size: 13px;
	font-weight: normal;
	font-style: bold;
	color: #666666;
}
.nav {
	font-family: Tw Cen MT;
	font-size: 11px;
	font-weight: normal;
	font-style: bold;
	color: #ffffff;
}
.title {
	font-family: Tw Cen MT;
	font-size: 20px;
	font-weight: Bold;
	color: #666666;
}

.class1 A:link {font-family: "Tw Cen MT";
    font-size: 15px;
    color: #ffffff;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
.class1 A:visited {font-family: "Tw Cen MT";
    font-size: 15px;
    color: #ffffff;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
.class1 A:active {font-family: "Tw Cen MT";
    font-size: 15px;
    color: #ffffff;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

.class1 A:hover {font-family: "Tw Cen MT";
    font-size: 15px;
    color: #ffffff;
	text-decoration: underline;
	font-style: normal;
	font-weight: bold;
}
